Subject: Re: bug#33614: reposurgeon build is broken

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 17 Oct 2022 17:16:48 -0400

Hi,

zimoun <[email-masked]> writes:

> Hi,
>
> On Wed, 13 Jul 2022 at 09:22, Maxim Cournoyer <[email-masked]> wrote:
>
>> I tried updating reposurgeon to see if I could get that resolved, but
>> reposurgeon is now a Go module, so we'd need to change the build system
>> and perhaps add a couple supporting Go modules.
>>
>> Would you like to take a look?
>
> reposurgeon is broken since a while; [1] is reported on Dec. 2018.
>
> Since no one care enough this package, I am propose to close this issue
> by simply removing the package.  WDYT?

I'm fine with it.  I tried updating it, but it is now written in Go and
would require packaging a few new Go packages; the list is here [0].

[0]  https://gitlab.com/esr/reposurgeon/-/blob/master/go.mod

-- 
Thanks,
Maxim